Bug 589588 - Error: initscripts conflicts with NetworkManager
Summary: Error: initscripts conflicts with NetworkManager
Keywords:
Status: CLOSED DUPLICATE of bug 589488
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 13:52 UTC by Jóhann B. Guðmundsson
Modified: 2014-03-17 03:23 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-06 14:05:08 UTC
Type: ---


Attachments (Terms of Use)

Description Jóhann B. Guðmundsson 2010-05-06 13:52:31 UTC
Description of problem:

Running yum -y update reveal conflicts between NetworkManager and Initscripts 

Version-Release number of selected component (if applicable):

initscripts.x86_64 0:9.12-1.fc13

How reproducible:

Each time you run yum update

Steps to Reproduce:
1. yum -y update
2.
3.
  
Actual results:

Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package initscripts.x86_64 0:9.12-1.fc13 set to be updated
--> Processing Conflict: initscripts-9.12-1.fc13.x86_64 conflicts NetworkManager < 1:0.8.0-12.git20100504
--> Finished Dependency Resolution
Error: initscripts conflicts with NetworkManager
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Expected results:

Being able to update without conflicts 

Additional info:

Comment 1 iarly selbir 2010-05-06 14:05:08 UTC

*** This bug has been marked as a duplicate of bug 589488 ***


Note You need to log in before you can comment on or make changes to this bug.